Renseignements techniques

Exigences logicielles

La version9 d'iOS(ou version ultérieure) doit être installée sur votre iPad ou iPhone.

    Exigences matérielles

    Appareils compatibles avec la solution Expert Seller with Box Platform: iPhone6S, iPhone6S Plus, iPadAir1 et iPadAir2.